
#header, #nav, .cont_1_3_d, .cont_1_3_i, .cont_1_4_d, .cont_1_4_i {
	display:none;
}

.cont_2_3_i, .cont_1_3_i, .cont_1_4_i {
    border-right: none;
}

.cont_2_4 {
	border-right: none;
}

.cont_2_4, .cont_2_3_i, .cont_2_3_d{
	width: 100%;
}

.cont_2_3_d, .cont_2_4, .cont_1_3_d, .cont_1_4_d {
    margin-left: 0;
}
.cont_2_4, .cont_1_3_i, .cont_1_4_i, .cont_2_3_i {
    padding-right: 0;
    padding-bottom: 0;
	margin-bottom: 0;
}

#footer {
	background-color: #F7F7F7;
}

#footer .enlAcceso{
	display: none;
}

#footer .banda_UC3M{
	display: none;
}

.copyright{
	color:#3A3A3A;
}

.slider-wrapper {
	display: none;
}

.bnPortada{
	display: none;
}

.portada .span_12.titulares{
	width: 60%;
}

.portada .span_8.titulares{
	width: 36%;
	border:none;
	padding-right: 0;
}

.enlPie{
	display: none;
}


#content .contTitulo ul.span_14 {
    margin-left: 0;
}

.enlGaleria li {
	*width: 22%;
}

.paginador{
	display: none;
}

.organigrama dt, .organigrama dd {
    display: block;
}

.video-container {
	display: none;
}
.buscador.normativa{
	display:none
}
h2.acordeon, h3.acordeon {
	border-bottom: 1px solid #DDDDDD;
    padding-bottom: 0.7em;
}

.grado .span_12:first-child{
	width:100%;
}

.contacta form, .contacta img {
	display:none;
}
